package com.fs.core.security;

import org.junit.Test;
import org.springframework.boot.autoconfigure.SpringBootApplication;

import static com.fs.core.security.SecurityUtils.encryptPassword;


public class SecurityUtilsTest extends BaseSpringBootTest{

    @Test
    public void encryptPasswor() {
        String s = encryptPassword("123456");
        System.out.println(s);
    }
}
